<!DOCTYPE html>
{% load static %}
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <link rel="manifest" href="site.webmanifest">
    <link rel="shortcut icon" type="image/x-icon" href="{% static 'assets/img/favicon.ico' %}">

    <!-- CSS here -->
    <link rel="stylesheet" href="{% static 'assets/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/slicknav.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/flaticon.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/progressbar_barfiller.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/gijgo.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/animate.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/animated-headline.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/magnific-popup.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/fontawesome-all.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/themify-icons.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/slick.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/nice-select.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/style.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    {% block css %}{% endblock css %}
    <title>Schedule With Me - {% block title %}{% endblock title %}</title>
</head>

<body>
    {% include 'header.html' %}
    <div class="content">
        {% block content%}

    
        {% endblock content%}    
    </div>
    {% include 'footer.html' %}
    <!-- JS here -->

    <script src="{% static 'assets/js/vendor/modernizr-3.5.0.min.js' %}"></script>
    <!-- Jquery, Popper, Bootstrap -->
    <script src="{% static 'assets/js/vendor/jquery-1.12.4.min.js' %}"></script>
    <script src="{% static 'assets/js/popper.min.js' %}"></script>
    <script src="{% static 'assets/js/bootstrap.min.js' %}"></script>
    <!-- Jquery Mobile Menu -->
    <script src="{% static 'assets/js/jquery.slicknav.min.js' %}"></script>
    
    <!-- Jquery Slick , Owl-Carousel Plugins -->
    <script src="{% static 'assets/js/owl.carousel.min.js' %}"></script>
    <script src="{% static 'assets/js/slick.min.js' %}"></script>
    <!-- One Page, Animated-HeadLin -->
    <script src="{% static 'assets/js/wow.min.js' %}"></script>
    <script src="{% static 'assets/js/animated.headline.js' %}"></script>
    <script src="{% static 'assets/js/jquery.magnific-popup.js' %}"></script>
    
    <!-- Date Picker -->
    <script src="{% static 'assets/js/gijgo.min.js' %}"></script>
    <!-- Nice-select, sticky -->
    <script src="{% static 'assets/js/jquery.nice-select.min.js' %}"></script>
    <script src="{% static 'assets/js/jquery.sticky.js' %}"></script>
    <!-- Progress -->
    <script src="{% static 'assets/js/jquery.barfiller.js' %}"></script>
    
    <!-- counter , waypoint,Hover Direction -->
    <script src="{% static 'assets/js/jquery.counterup.min.js' %}"></script>
    <script src="{% static 'assets/js/waypoints.min.js' %}"></script>
    <script src="{% static 'assets/js/jquery.countdown.min.js' %}"></script>
    <script src="{% static 'assets/js/hover-direction-snake.min.js' %}"></script>
    
    <!-- contact js -->
    <script src="{% static 'assets/js/contact.js' %}"></script>
    <script src="{% static 'assets/js/jquery.form.js' %}"></script>
    <script src="{% static 'assets/js/jquery.validate.min.js' %}"></script>
    <script src="{% static 'assets/js/mail-script.js' %}"></script>
    <script src="{% static 'assets/js/jquery.ajaxchimp.min.js' %}"></script>
    
    <!-- Jquery Plugins, main Jquery -->	
    <script src="{% static 'assets/js/plugins.js' %}"></script>
    <script src="{% static 'assets/js/main.js' %}"></script>
</body>

</html>
